.dxpcContentPaddings
{
    padding: 0px;
}

/* .row
    {
        border-bottom: 1px solid #D4D4D4;
        height: 45px;
        list-style: none;
    }*/
.itemMedium
{
    /*width: 32px;         padding-top: 10px;*/
    padding-left: 4px;
}
.itemSmall
{
    float: left;
    width: 15px;
    padding-top: 10px;
}
.itemBig
{
    float: left;
    width: 290px;
    padding-top: 5px;
}
.ulstyle
{
    border-top: 1px solid #D4D4D4;
}
.btnpopupAdd
{
    float: right;
    padding: 2px;
    padding-bottom: 3px;
    width: 120px;
}
.btnpopup
{
    padding: 2px;
    padding-bottom: 3px;
    width: 120px;
}
.txttitle
{
    margin: 10px;
    float: left;
    width: 100%;
    text-align: center;
    font-size: x-large;
    font-weight: bold;
}
.txtproperty
{
    width: 200px;
    height: 30px;
    float: left;
    font-weight: bold;
}
.CustomTextBox, .CustomTextBox input[type='text']
{
    padding: 0px;
    border-width: 0px;
}
.CustomTextBox input[type='text']
{
    opacity: 0;
    filter: alpha(opacity=0);
}
.lnkShowCss
{
    position: relative;
    top: -23px;
}
.lnkShowCssText
{
    color: #1E3695;
    font-weight: bold;
}
.divtxtproperty
{
    margin: 10px;
    margin-bottom: 0px;
    float: left;
}
.divddltypefichier
{
    width: 260px;
    height: 30px;
    float: left;
}
.divuplPieces
{
    height: 30px;
    float: left;
    margin-right: 5px;
}
.divlblTiers
{
    width: 280px;
    height: 20px;
    float: left;
}
.divbtnpiece
{
    display: inline-block;
    width: 100%;
}
.divbtnplustard
{
    float: left;
}
.divbtnSupprimer
{
    float: left;
    margin: 5px;
}
.divbtnadd
{
    float: right;
    margin-right: 4px;
}
.divListPiece
{
    float: left;
    display: inline-block;
    width: 90%;
    margin: 0 30px 30px;
}
.divPiece
{
    width: 100%;
    display: inline-block;
    border: thin solid #FFFFFF;
    background-color: #EEEEEE;
    height: auto;
}
.divtypelbl
{
    float: left;
    width: 27%;
    font-size: 11px;
    margin-right:3px;
    text-align:center;
    color: #9F0038;
}
.divtypedate
{
    float: left;
    width: 12%;
    font-size: 10px;
    color: #9F0038;
}
.divbtndelete
{
    float: right;
    width: 5%;
}
.divAddPiece
{
    border: thin solid #858585;
    display: inline-block;
    margin: 5px;
    padding: 5px;
}
